Get dataset statistics
Return summary statistics for all ingestion snapshots for a given dataset.
For datasets with “incremental” updates, each snapshot defines a new incremental upload of data.
For datasets with “overwrite” updates, each snapshot overwrites the previous data.
all_records query parameter is here because of backward compatibility.
By default API is paginated, so if you don’t provide both per_page and offset parameters, you will get only the latest summary.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Unique identifier for a dataset.
Query Parameters
If true will return 100 records. If false, only returns the most recent record.
Pagination api with per_page and offset parameters should be used instead of this one.
Number of records to return.
Number of records to skip (it's usually page_number * per_page).

